html, body {
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: left;
	margin:25px;
        padding:0px;/* no padding body */
        height:100%;
        width:100%
	font-size: 12pt;
}

H1, h1 {
	margin:25px;
	font-size: 22pt;
}
H2, h2 {
	margin:25px;
	font-size: 18pt;
}
P, p {
	margin:25px;
	font-size: 12pt;
}

div.centered {text-align: center;}
div.centered table {margin: 0 auto; text-align: left;}

.right {
    position: absolute;
    right: 0px;
}

